<script lang="ts">
import { DatePicker } from 'element-ui'
export default DatePicker
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/date-picker';
</style>
